Jump to content

simonstock

Newbies
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About simonstock

  • Rank
    newbie

Profile Information

  • Gender
    Not Telling

FileMaker Experience

  • Skill Level
    Intermediate
  • FM Application
    15 Advanced

Platform Environment

  • OS Platform
    X-Platform
  • OS Version
    High Sierra / Win10

Recent Profile Visitors

999 profile views
  1. I have recently attempted to upgrade from version 9 to version 11 of FM Books Connector but I cannot successfully registerer the plug-in - I am getting Error 1550, as detailed here: https://help.productivecomputing.com/help/installation-error-1550 I have followed the advice to install, and then un-uninstall and re-install, the Visual C++ 2008 redistributable package, Visual C++ 2013 redistributable package and .NET Framework but this has not solved the problem. I am also being repeatedly asked to install the QB Bridge despite doing so. What further steps can I take to make this plug-in work? Its a Windows 10 Professional machine. v9 was working fine.
  2. You are absolutely right - solved now. I had hard-coded the reg code into each script and neglected to update one of them with the new code. Thanks!
  3. I've been successfully using this plug-in for a while now to send HTML emails from FM I upgraded to 3.1 Workgroup license in July this year. In the last week suddenly we get an error when trying to send : License is for an older product version Nothing has changed in our FM solution. Plug-In appears as enabled: 360Works Email;3.1;Enabled Any ideas?
  4. The System Requirements for FM Server 14 do not list Windows 8 as being supported, however only Windows 7 (and OS X Mountain Lion/Mountain Lion Server) is specifically mentioned as being no longer supported (FMS 14 was supported on Win 7 & 8) What is the situation with FMS14 on Win8?
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.